Subject: CDS operations during keyhole

From: Jan Rybak <[email-masked]>
Date: Fri, 10 Aug 2007 08:17:29 +0000 (UTC)

Dear Peter,

many thanks for the CDS support of our DOT+JOP189+HOP020 campaign going on.
Yesterday also the DOT telescope had good seeing so we were able to caugth the
GOES X-ray A1 event (10:54-11:10UT) with all instruments involved. Just
CDS realtime page had no actual data yesterday so we can not confirm now
if also in the CDS data its response was acquired. We will check this later.
 
Fro now just one question: until what day CDS could support our campaign?
In my notes it is until August 17 but we would like to check this again.

Pointing for the weekend and Monday (no CDS support) we will sed to you later today.

With many thanks for your answer beforehand

Jan R. ([email-masked])

TL, 10/8/07 08:20UT